package com.sonic.shark.lib.output;


/**
 * @Author code
 * @Description 查询模糊图片数据出参对象
 */
public class BlurryRecordOutput {

    /**
     * 业务主键ID
     */
    private Long bizId;

    /**
     * 图片的相对路径
     */
    private String imgPath;

    /**
     * 图片的全路径
     */
    private String imgUrl;

    /**
     * 模糊图片地址全路径（尺寸：468*600）
     */
    private String img1;

    /**
     * 模糊图片地址全路径（尺寸：800*800）
     */
    private String img2;

    /**
     * 模糊图片地址全路径（备用）
     */
    private String img3;

    public BlurryRecordOutput() {
    }

    public Long getBizId() {
        return bizId;
    }

    public void setBizId(Long bizId) {
        this.bizId = bizId;
    }

    public String getImgPath() {
        return imgPath;
    }

    public void setImgPath(String imgPath) {
        this.imgPath = imgPath;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public String getImg1() {
        return img1;
    }

    public void setImg1(String img1) {
        this.img1 = img1;
    }

    public String getImg2() {
        return img2;
    }

    public void setImg2(String img2) {
        this.img2 = img2;
    }

    public String getImg3() {
        return img3;
    }

    public void setImg3(String img3) {
        this.img3 = img3;
    }
}
